.wrapper, .main_footer, .main_header{
	min-width:1000px;
}
.main_header{
	background:url(../img/shadow_bg_bottom.png) 0 100% repeat-x;
	padding-bottom:5px;
	height:60px;
}
.main_header .pageIn{
	top:-5px
}
.wrapper_top{
	height:60px
}
.price-policy-bar{
	padding-left:0
}
.price-policy-bar .fivesixth{
	padding-left:10%;
	width:72.8%
}
.box-help, .box, .our-tweets{
	border:1px solid #c2c2c2;
	border-top:1px solid #d9d9da;
	border-left:1px solid #d9d9da;
}
.threefifth{
	width:58%;
}
.border-op-bottom:after, .border-op-bottom-lft:after, .border-op-top-lft:after{
	background:#cac8c8;
}
.border-op-bottom:before, .border-op-bottom-lft:before, .border-op-top-lft:before{
	background:#fff;
}
#back-top:after{
	background: url(../img/sprite.png) 0 -1384px no-repeat;
}
#back-top:hover:after{
	background: url(../img/sprite.png) -10px -1384px no-repeat;
}
#star{
	width:115px !important;
}
.accordion .title.current, .accordion .title.current:hover, .accordion a.title.current, .accordion .title.current:hover, .accordion a.title.current:hover{
	border-top:1px solid #d9d9da;
	border-left:1px solid #d9d9da;
	border-right:1px solid #c2c2c2;	
}

.fb-like{
	height:20px;
	overflow:hidden;
	top:0;
}
.fb-widget, .inner-page .fb-widget{
	width:270px
}
.c-label:after, .c-label:before  {
	display:none
}
.yes .c-label {
    right: 33px;
	left:auto;
    top: 103px;
    z-index: 9;
}
.no .c-label {
    left: -50px;
    top: 50px;
	z-index: 9;
}
.nc .c-label {
    left: -95px;
    top: -32px;
    z-index: 9;
}

.c-5 .c-label {
    left: -45px;
    top: 60px;
    z-index: 9;
}
.c-1 .c-label {
   right: -24px;
    top: -17px;
    z-index: 9;
}
.c-2 .c-label {
    right: -30px;
    top: -5px;
    z-index: 9;
}
.c-3 .c-label {
    right: -45px;
    top: 10px;
    z-index: 9;
}
.c-4 .c-label {
	right: -34px;
	top: 40px;
	z-index: 9;
}
.chart-y-body {
	opacity:1
}
.o-y {
	top:10px;
}
.o-y {
	display:none;
}